CREATE TABLE [C6StoricoPeriodico].[ST_RMADBKROLE] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[F_PADDRESSBO_22C0C] varchar(35) NULL,
	[RMGROUPROLE] varchar(35) NULL,
	[F_OID$_RM_4A3B4] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO